package com.dayou.enums;

/**
 * 类说明：证件
 *
 * @author: wucl
 * @since: 2024/3/14
 * created with IntelliJ IDEA.
 */
public enum CertificateEnum {

    HOUSE_CERTIFICATE("HOUSE_CERTIFICATE","房产证"),
    LAND_CERTIFICATE("LAND_CERTIFICATE","国土证"),
    IMMOVABLE_CERTIFICATE("IMMOVABLE_CERTIFICATE","不动产权证"),
    LEASE_CONTRACT("LEASE_CONTRACT","租赁合同"),
    IDENTITY_CARD("IDENTITY_CARD","身份证"),

    ;

    CertificateEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    private String code;

    private String name;

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
